» Ubuntu » Balíky

Error

two or more packages specified (python-hurry.query oneiric)